Subject: [pkix] PKIX session cancelled for Taipei meeting

From: Stephen Kent <[email-masked]>
Date: Mon, 7 Nov 2011 14:59:35 -0500

Folks,

We had only two requests for slots, and one of those was for a remote 
presentation.  As a result, Stefan and I have elected to cancel the 
PKIX session for Taipei.  This was not an easy decision, as PKIX has 
met at every IETF meeting for over 15 years. With the permission of 
our AD and the secretariat, we plan to bequeath our time slot to the 
SIDR WG, which has encountered some scheduling problems.

Steve